.version.index /* version checker */
{
	color: #0000E1;
	background-color: #7ED833;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.6999999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u308-5
{
	z-index: 6;
}

#pu322
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 2px;
}

#u322
{
	z-index: 26;
	width: 768px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 1px;
}

#u91-3
{
	z-index: 27;
	width: 763px;
	min-height: 918px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	background: transparent url("../images/st_patricks_day_gold_shamrock_png_clipart_sm.png") repeat left top;
}

#slideshowu128
{
	z-index: 30;
	width: 0.01px;
	height: 368px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 27px;
}

#u133
{
	position: absolute;
	width: 384px;
	height: 307px;
	background-color: transparent;
	top: -4px;
	left: -2px;
}

#u133popup
{
	z-index: 31;
}

#u134
{
	z-index: 32;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u134_img
{
	padding: 1px 46px 1px 47px;
}

#u238
{
	z-index: 34;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u247
{
	z-index: 36;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u247_img
{
	padding: 53px 58px 52px 59px;
}

#u256
{
	z-index: 38;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u265
{
	z-index: 40;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u265_img
{
	padding: 1px 63px 1px 64px;
}

#u208
{
	z-index: 42;
	width: 376px;
	height: 299px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u208_img
{
	padding: 1px 44px 1px 45px;
}

#u142
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 311px;
	left: -2px;
}

#u142popup
{
	z-index: 44;
}

#u143-4
{
	z-index: 45;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u244-4
{
	z-index: 49;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u253-4
{
	z-index: 53;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u262-4
{
	z-index: 57;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u271-4
{
	z-index: 61;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u214-4
{
	z-index: 65;
	width: 354px;
	min-height: 31px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 10px;
	color: #EBCA32;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u281-3
{
	z-index: 69;
	width: 740px;
	min-height: 108px;
	border-width: 5px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 8px;
}

#u286-7
{
	z-index: 72;
	width: 738px;
	min-height: 195px;
	background-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 16px;
}

#u286-2,#u286-3
{
	font-size: 26px;
	line-height: 31px;
	padding-left: 4px;
}

#u286-5
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	padding-left: 4px;
	color: #E60008;
}

#u287-3
{
	z-index: 79;
	width: 740px;
	min-height: 107px;
	border-width: 5px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 778px;
	left: 7px;
}

#u293
{
	z-index: 82;
	width: 728px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u294
{
	z-index: 83;
	width: 728px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 788px;
	left: 18px;
}

#u310-4
{
	z-index: 84;
	width: 215px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 925px;
	left: 77px;
}

#u321-4
{
	z-index: 88;
	width: 215px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 925px;
	left: 490px;
}

#u315-3
{
	z-index: 92;
	width: 731px;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 15px;
}

#slideshowu393
{
	z-index: 100;
	width: 0.01px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 431px;
}

#u398
{
	position: absolute;
	width: 320px;
	height: 123px;
	background-color: transparent;
	top: -4px;
	left: -4px;
}

#u398popup
{
	z-index: 101;
}

#u503
{
	z-index: 102;
	width: 312px;
	height: 115px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u512
{
	z-index: 104;
	width: 312px;
	height: 115px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u521
{
	z-index: 106;
	width: 312px;
	height: 115px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u530
{
	z-index: 108;
	width: 312px;
	height: 115px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u503_img,#u512_img,#u521_img,#u530_img
{
	padding: 13px 56px 12px;
}

#slideshowu539
{
	z-index: 110;
	width: 0.01px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 427px;
}

#u544
{
	position: absolute;
	width: 328px;
	height: 120px;
	background-color: transparent;
	top: -4px;
	left: -4px;
}

#u544popup
{
	z-index: 111;
}

#u545
{
	z-index: 112;
	width: 320px;
	height: 112px;
	border-width: 4px;
	border-style: solid;
	border-color: #1C6B12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u602
{
	z-index: 114;
	width: 320px;
	height: 112px;
	border-width: 4px;
	border-style: solid;
	border-color: #1C6B12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u611
{
	z-index: 116;
	width: 320px;
	height: 112px;
	border-width: 4px;
	border-style: solid;
	border-color: #1C6B12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u620
{
	z-index: 118;
	width: 320px;
	height: 112px;
	border-width: 4px;
	border-style: solid;
	border-color: #1C6B12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u545_img,#u602_img,#u611_img,#u620_img
{
	padding: 11px 50px;
}

#slideshowu629
{
	z-index: 120;
	width: 0.01px;
	height: 104px;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 427px;
}

#u634
{
	position: absolute;
	width: 328px;
	height: 112px;
	background-color: transparent;
	top: -4px;
	left: -4px;
}

#u634popup
{
	z-index: 121;
}

#u635
{
	z-index: 122;
	width: 320px;
	height: 104px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6F12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u692
{
	z-index: 124;
	width: 320px;
	height: 104px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6F12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u701
{
	z-index: 126;
	width: 320px;
	height: 104px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6F12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u710
{
	z-index: 128;
	width: 320px;
	height: 104px;
	border-width: 4px;
	border-style: solid;
	border-color: #1E6F12;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u134 .clip_frame,#u238 .clip_frame,#u247 .clip_frame,#u256 .clip_frame,#u265 .clip_frame,#u208 .clip_frame,#u503 .clip_frame,#u512 .clip_frame,#u521 .clip_frame,#u530 .clip_frame,#u545 .clip_frame,#u602 .clip_frame,#u611 .clip_frame,#u620 .clip_frame,#u635 .clip_frame,#u692 .clip_frame,#u701 .clip_frame,#u710 .clip_frame
{
	-webkit-border-radius: 16px 16px 16px 16px;
}

#u635_img,#u692_img,#u701_img,#u710_img
{
	padding: 7px 50px;
}

#u319-5
{
	z-index: 95;
	width: 707px;
	min-height: 28px;
	background: #196714 url("../images/u319-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#3B9C08),color-stop(100%, #196714));
	background: -webkit-linear-gradient(left,#3B9C08 ,#196714 100%);
	background: linear-gradient(to right,#3B9C08 ,#196714 100%);
	border-width: 4px;
	border-style: solid;
	border-color: #FBDD8A;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 22px;
	top: -834px;
	margin-bottom: -36px;
	position: relative;
}

#u319-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u319
{
	line-height: 17px;
}

#u319-2
{
	font-size: 20px;
	line-height: 24px;
}

#pu305-3
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 7px;
}

#u305-3
{
	z-index: 2;
	width: 487px;
	min-height: 104px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u306
{
	z-index: 5;
	width: 468px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u320-12
{
	z-index: 11;
	width: 194px;
	min-height: 103px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 534px;
}

#u324-3
{
	z-index: 23;
	width: 208px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 272px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

